.erjifontover129292{ font-size: 14px; font-family: 微软雅黑,幼圆; color: #ffffff ;}
.leaderfont129292{ font-size: 14pt; background-position-y: center; color: #c40000; font-family: 宋体 ;}
.erjibackground129292{ border-right: #d2d3da 1px solid; border-bottom: #d2d3da 1px solid; padding-top: 1px; padding-left: 10px; padding-right: 10px; background-color: #195d97 ;}
.fontstyle129292{ font-size: 15px; font-family: 微软雅黑,幼圆; color: #e0e1ee ;}
.yijifontover129292{ font-size: 15px; text-decoration: none; font-family: 微软雅黑,幼圆; color: white ;}
.erjibackgroundover129292{ border-right: #d2d3da 1px solid; border-bottom: #d2d3da 1px solid; padding-top: 1px; padding-left: 10px; padding-right: 10px; background-color: #225eb6 ;}
.yijibackgroundover129292{ color: white ;}
.ejfontstyle129292{ font-size: 14px; color: #ffffff; font-family: 微软雅黑,幼圆 ;}

.fontstyle129825{ font-size: 15px; font-family: 微软雅黑; color: #e0e1ee ;}

.titlestyle129824{ font-size: 13px; font-family: 微软雅黑; color: #222222; line-height: 200%; background-color: #e5e5e5 ;}

.morestyle129677{ font-size: 9pt ;}
.clickstyle129677{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont129677{ font-size: 9pt; line-height: 150% ;}
.titlestyle129677{ font-size: 13px; text-decoration: none; font-family: '微软雅黑', '黑体'; padding-bottom: 0px; padding-top: 0px; padding-left: 2px; margin: 0px 0px 0px 4px; line-height: 180%; padding-right: 0px ;}
.columnstyle129677{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle129677{ font-size: 13px; font-family: '微软雅黑', '黑体'; color: white; padding-bottom: 2px; padding-top: 2px; padding-left: 4px; line-height: 180%; padding-right: 4px; background-color: #337ae6 ;}
.winstyle129677{ padding-bottom: 0px; padding-top: 0px; padding-left: 0px; margin: 0px; padding-right: 0px; back-clolor: red ;}
A.c129677 {
font-size: 13px; text-decoration: none; font-family: '微软雅黑', '黑体'; padding-bottom: 0px; padding-top: 0px; padding-left: 2px; margin: 0px 0px 0px 4px; line-height: 180%; padding-right: 0px 
;}
A.c129677:link {
color:#222222;}
A.c129677:visited {
color:#222222;}
A.c129677:active {
color: #ff0000;}
A.c129677:hover {
color: #ff0000;}
.morestyle129359{ font-size: 9pt ;}
.clickstyle129359{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont129359{ font-size: 9pt; line-height: 150% ;}
.titlestyle129359{ font-size: 13px; text-decoration: none; font-family: '微软雅黑', '黑体'; margin-left: 0px; line-height: 220% ;}
.columnstyle129359{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle129359{ font-size: 13px; text-decoration: none; font-family: '微软雅黑', '黑体'; color: #222222; line-height: 180% ;}
A.c129359 {
font-size: 13px; text-decoration: none; font-family: '微软雅黑', '黑体'; margin-left: 0px; line-height: 220% 
;}
A.c129359:link {
color:#222222;}
A.c129359:visited {
color:#222222;}
A.c129359:active {
color: #ff0000;}
A.c129359:hover {
color: #ff0000;}
.morestyle129678{ font-size: 9pt ;}
.clickstyle129678{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont129678{ font-size: 9pt; line-height: 150% ;}
.titlestyle129678{ font-size: 13px; text-decoration: none; font-family: '微软雅黑', '黑体'; margin-left: 0px; line-height: 220% ;}
.columnstyle129678{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle129678{ font-size: 13px; text-decoration: none; font-family: '微软雅黑', '黑体'; color: #222222; line-height: 180% ;}
A.c129678 {
font-size: 13px; text-decoration: none; font-family: '微软雅黑', '黑体'; margin-left: 0px; line-height: 220% 
;}
A.c129678:link {
color:#222222;}
A.c129678:visited {
color:#222222;}
A.c129678:active {
color: #ff0000;}
A.c129678:hover {
color: #ff0000;}
.morestyle129312{ font-size: 9pt ;}
.clickstyle129312{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont129312{ font-size: 9pt; line-height: 150% ;}
.titlestyle129312{ font-size: 13px; text-decoration: none; font-family: '微软雅黑', '黑体'; margin-left: 0px; line-height: 220% ;}
.columnstyle129312{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle129312{ font-size: 13px; text-decoration: none; font-family: '微软雅黑', '黑体'; color: #222222; line-height: 180% ;}
A.c129312 {
font-size: 13px; text-decoration: none; font-family: '微软雅黑', '黑体'; margin-left: 0px; line-height: 220% 
;}
A.c129312:link {
color:#222222;}
A.c129312:visited {
color:#222222;}
A.c129312:active {
color: #ff0000;}
A.c129312:hover {
color: #ff0000;}
.morestyle129362{ font-size: 9pt ;}
.clickstyle129362{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont129362{ font-size: 9pt; line-height: 150% ;}
.titlestyle129362{ font-size: 13px; text-decoration: none; font-family: '微软雅黑', '黑体'; margin-left: 0px; line-height: 220% ;}
.columnstyle129362{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle129362{ font-size: 13px; text-decoration: none; font-family: '微软雅黑', '黑体'; color: #222222; line-height: 180% ;}
A.c129362 {
font-size: 13px; text-decoration: none; font-family: '微软雅黑', '黑体'; margin-left: 0px; line-height: 220% 
;}
A.c129362:link {
color:#222222;}
A.c129362:visited {
color:#222222;}
A.c129362:active {
color: #ff0000;}
A.c129362:hover {
color: #ff0000;}
.leaderstyle129366{ color: #ffffff; font-size: 9pt ;}
.linkstyle129366{ font-size: 17px; font-family: 黑体; font-weight: bold; color: #2c2c2c; letter-spacing: 1px; margin-right: 10px ;}
.winstyle129366{ margin-top: 5px ;}
A.c129366 {
font-size: 17px; font-family: 黑体; font-weight: bold; color: #2c2c2c; letter-spacing: 1px; margin-right: 10px 
;}
A.c129366:link {
color:;}
A.c129366:visited {
color:;}
A.c129366:active {
color: ;}
A.c129366:hover {
color: ;}
